Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PortableGroup::FactoryInfo Struct Reference

`import "PortableGroup.idl";`

Collaboration diagram for PortableGroup::FactoryInfo:

[legend]
List of all members.

## Public Attributes
GenericFactory | the_factory
Location | the_location
Criteria | the_criteria

## Member Data Documentation

Criteria PortableGroup::FactoryInfo::the_criteria

GenericFactory PortableGroup::FactoryInfo::the_factory

Location PortableGroup::FactoryInfo::the_location

The documentation for this struct was generated from the following file:

- PortableGroup.idl